@media only screen and (max-width: 1270px) and (min-width: 1200px){.central-wrapper{ width: 1199px;}}

@media only screen and (max-width: 1199px) and (min-width: 5px){

	body {
		font-size: 18px;
	}

	#header .logo img {
		width: 90px;
	}

	.cont_qr h1,
	.content-wrap h1 {
		font-size: 55px;
		line-height: 57px;
	}

	.que_es_qr .image.wrap-box.below{
		display: none;
	}

	.que_es_qr .wrap-box.image .wrap-box-element{
		position: initial;
	}

	.item_que {
		width: auto;
	}


}/*1199px*/


@media only screen and (max-width: 999px) and (min-width: 5px){

	.datos_top{
		display: none;
	}

	.numeros_qr p br{
		display: none;
	}

	.cont_qr h1,
	.content-wrap h1 {
        font-size: 40px!important;
        line-height: 41px;
    }

    .numeros_qr h5{
		font-size: 50px;
		line-height: 50px;
    }

	.item_qr .wpb_text_column {
		padding: 30px 40px 20px 40px;
	}

	.item_qr h2{
		font-size: 27px;
		line-height: 27px;
	}


}/*999px*/



@media only screen and (max-width: 767px) and (min-width: 5px){

	#header .logo img {
        width: 70px;
    }

    #header .logo{
    	padding: 20px 30px 20px 20px;

		-webkit-border-radius: 0px;
		-webkit-border-bottom-right-radius: 40px;
		-moz-border-radius: 0px;
		-moz-border-radius-bottomright: 40px;
		border-radius: 0px;
		border-bottom-right-radius: 40px;
    }

	.que_es_qr .vc_col-sm-4,
	.que_es_qr .vc_col-sm-8,
	.preguntas_frecuentes .vc_col-sm-4,
	.preguntas_frecuentes .vc_col-sm-8
	 {
		width: 100%;
	}

	.cont_banner{
		-webkit-border-bottom-left-radius: 140px;
		-moz-border-radius-bottomleft: 140px;
		border-bottom-left-radius: 140px;
	}

	.alcance_clic,
	.cont_qr,
	.form_content{
		-webkit-border-top-left-radius: 140px;
		-moz-border-radius-topleft: 140px;
		border-top-left-radius: 140px;
	}

	#footer{
		-webkit-border-top-left-radius: 140px;
		-webkit-border-top-right-radius: 140px;
		-moz-border-radius-topleft: 140px;
		-moz-border-radius-topright: 140px;
		border-top-left-radius: 140px;
		border-top-right-radius: 140px;
	}

	.que_es_qr .vc_col-sm-4{
		margin-bottom: 40px;
	}

	.cont_banner {
		margin: 0 0 40px 0;
	}

	.item_que{
		margin: 30px 0 0 0px;
		padding: 0px 0 30px 0px;
	}

	.alcance_clic .wrap-box.image .wrap-box-element{
		-webkit-border-radius: 20px;
		-webkit-border-top-left-radius: 140px;
		-moz-border-radius: 20px;
		-moz-border-radius-topleft: 140px;
		border-radius: 20px;
		border-top-left-radius: 140px;
	}

	.alcance_clic {
		padding-top: 10px;
		padding-bottom: 20px;
	}

	body .alcance_clic .one_third{
		display: inline-block;
		vertical-align: top;
		width: 32.55555%;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		text-align: center;
	}	

	.clic_right{
		padding-left: 0px!important;
	}

	.cont_qr {
		padding-top: 70px;
		padding-bottom: 30px;
	}

	.preguntas_frecuentes .vc_col-sm-4{
		margin-bottom: 40px;
	}

	.preguntas_frecuentes .vc_col-sm-8{
		padding-left: 0;
	}

	.preguntas_frecuentes {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.beneficios_content {
		padding-top: 30px;
		padding-bottom: 40px;
	}

	.form_content{
		margin-bottom: -200px;
		padding-top: 40px;
		padding-bottom: 220px;
	}



}/*767px*/


@media only screen and (max-width: 466px) and (min-width: 5px){

	body {
		font-size: 16px;
		line-height: 1.6;
	}
	
	#header .central-wrapper {
		padding-left: 15px;
		padding-right: 15px;
	}

	#header .logo {
		padding: 10px 15px 11px 0px;
		-webkit-border-radius: 0px;
		-webkit-border-bottom-right-radius: 18px;
		-moz-border-radius: 0px;
		-moz-border-radius-bottomright: 18px;
		border-radius: 0px;
		border-bottom-right-radius: 18px;
    }

	.cont_qr h1, .content-wrap h1 {
		font-size: 35px !important;
		line-height: 37px;
	}


	input[type="submit"], button, a.button, .btn, .nf-form-content input[type=button].btn_enviar{
		height: 55px;
		margin: 20px 0 0 0;
		font-size: 18px;
		line-height: 57px;
		font-family: 'Baloo_SemiBold';
		border-radius: 15px;	
	}

	.item_que {
		margin: 20px 0 0 0px;
		padding: 0px 0 20px 0px;
	}

	.item_que h3{
		width: 60px;
		margin: 0 20px 0 0;
	}

	.item_que p{
		padding: 0 0 0 80px;
		font-size: 15px;
		line-height: 22px;
	}

	.item_que p strong{
		font-size: 17px;
	}

	.alcance_clic, .cont_qr, .form_content {
        -webkit-border-top-left-radius: 70px;
        -moz-border-radius-topleft: 70px;
        border-top-left-radius: 70px;
    }

    .cont_banner{
		-webkit-border-bottom-left-radius: 70px;
		-moz-border-radius-bottomleft: 70px;
		border-bottom-left-radius: 70px;
    }

	.alcance_clic .image.wrap-box {
		margin-bottom: 30px !important;
	}

	.alcance_clic .wrap-box.image .wrap-box-element {
		-webkit-border-radius: 20px;
		-webkit-border-top-left-radius: 70px;
		-moz-border-radius: 20px;
		-moz-border-radius-topleft: 70px;
		border-radius: 20px;
		border-top-left-radius: 70px;
	}

	.alcance_clic h1 strong:after {
		width: 41px;
		height: 40px;
		top: 4px;
		right: -44px;
	}

	body .alcance_clic .one_third{
		width: 32%;
	}

	.numeros_qr h5{
		font-size: 40px;
        line-height: 40px;
        font-family: 'Baloo_Medium';
        letter-spacing: -1px;
	}

	.numeros_qr p{
		font-size: 16px;
		line-height: 17px;
		font-family: 'Baloo_Medium';
		letter-spacing: -0.5px;
	}

	.alcance_clic h1 {
		margin: 0 0 23px 0 !important;
	}

	.item_clic p{
		display: block;
		margin: 10px 0 0 0 !important;
		font-size: 19px;
		line-height: 20px;
		letter-spacing: 0px;
	}

	.item_clic {
		margin: 0 0 20px 0 !important;
		padding: 20px 15px 17px 15px;
	}

	.item_crecer{
		margin: 20px 0 20px 0 !important;
		padding: 25px 30px 25px 30px;
		border-radius: 20px;
	}

	.item_crecer h3{
		font-size: 20px;
		line-height: 18px;
		font-family: 'Baloo_Bold';
	}

	.item_crecer p{
		font-size: 16px;
		line-height: 23px;
		font-family: 'robotolight';
	}

	.beneficios_content {
        padding-top: 10px;
    }

	.cont_qr {
		padding-top: 30px;
		padding-bottom: 20px;
	}

	.cont_qr h1 {
		margin-bottom: 25px !important;
	}

	#footer {
		padding: 55px 0 60px 0;

		-webkit-border-top-left-radius: 70px;
		-webkit-border-top-right-radius: 70px;
		-moz-border-radius-topleft: 70px;
		-moz-border-radius-topright: 70px;
		border-top-left-radius: 70px;
		border-top-right-radius: 70px;
    }

    #footer .central-wrapper{
    	padding-left: 20px;
    	padding-right: 20px;
    }

	.item_qr .wpb_text_column {
		padding: 25px 30px 20px 30px;
	}

	body .item_qr .vc_column-inner,
	.item_qr .wpb_wrapper{
		-webkit-border-radius: 10px;
		-webkit-border-bottom-right-radius: 20px;
		-webkit-border-bottom-left-radius: 20px;
		-moz-border-radius: 10px;
		-moz-border-radius-bottomright: 20px;
		-moz-border-radius-bottomleft: 20px;
		border-radius: 10px;
		border-bottom-right-radius: 20px;
		border-bottom-left-radius: 20px;
	}

	.item_qr img {
		-webkit-border-bottom-right-radius: 20px;
		-webkit-border-bottom-left-radius: 20px;
		-moz-border-radius-bottomright: 20px;
		-moz-border-radius-bottomleft: 20px;
		border-bottom-right-radius: 20px;
		border-bottom-left-radius: 20px;
	}

	.item_qr h2 {
		font-size: 22px;
		line-height: 24px;
	}

	.item_qr p{
		font-size: 16px;
		line-height: 23px;
	}

	.item_qr h2:after{
		width: 33px;
		height: 32px;
	}

	body .preguntas_frecuentes .vc_tta.vc_general .vc_tta-panel-title>a{
		padding: 0 32px 0 25px;
		font-size: 17px;
		line-height: 19px;
		font-family: 'Baloo_Bold';
		border-radius: 10px !important;
	}

	body .preguntas_frecuentes .vc_tta.vc_general p{
		font-size: 16px;
		line-height: 24px;
	}

	body .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right .vc_tta-controls-icon{
		right: 15px;
	}

	.form_content p{
		font-size: 17px;
		line-height: 23px;
	}

	body .nf-form-cont {
		margin: 20px 0 0 0;
	}

	body .nf-field-container {
		margin-bottom: 5px;
	}

	body .nf-form-content .list-select-wrap .nf-field-element>div,
	body .nf-form-content input:not([type=button]), body .nf-form-content textarea,
	body .nf-form-content .listselect-wrap .nf-field-element div, body .nf-form-content .ninja-forms-field{
		height: 55px;
		padding: 5px 20px 5px 20px;
		font-size: 16px!important;
		border-radius: 10px;
	}

	body .nf-form-content textarea.ninja-forms-field{
		height: 110px;
		border-radius: 10px;
	}

	body .terminos_condiciones .nf-field-element{
		font-size: 16px;
		line-height: 24px;
	}

	body .nf-multi-cell .nf-cell {
		padding: 0 0px 0 0px!important;
	}

	.datos_footer a{
		display: block;
		margin: 0 0 30px 0;
	}

	.datos_footer a img {
		width: 64px;
		margin-bottom: 10px;
	}

	.redes_footer a{
		width: 48px;
		height: 48px;
		margin: 4px 4px 4px 4px;
		border-radius: 14px;
		font-size: 25px;
		line-height: 48px;
	}

	.logo_footer a img {
		width: 145px;
	}

	.copyx{
		font-size: 15px;
		line-height: 18px;
	}

	.redes_footer {
		margin: 20px 0 40px 0;
	}

	.que_es_qr .wrap-box.image .wrap-box-element{
		width: auto;
	}

	.que_es_qr .image.wrap-box.below {
        display: block;
        margin-bottom: -20px!important;
    }

	div#nf-popup-576 {
		width: 100% !important;
		padding: 45px 20px 20px 20px !important;

		-webkit-border-radius: 20px;
		-webkit-border-top-left-radius: 40px;
		-webkit-border-bottom-right-radius: 40px;
		-moz-border-radius: 20px;
		-moz-border-radius-topleft: 40px;
		-moz-border-radius-bottomright: 40px;
		border-radius: 20px;
		border-top-left-radius: 40px;
		border-bottom-right-radius: 40px;
	}

	body .mfp-content .nf-form-content input[type=button] {
		height: 50px;
		line-height: 52px;
	}

	.subtitulo_tellamamos h5{
		font-size: 18px;
		line-height: 21px;
	}

	.mfp-close-btn-in .mfp-close{
		right: 0px;
		top: -26px;
	}




}/*424px*/

@media only screen and (max-width: 390px) and (min-width: 5px){

	#content .inner p, .block.content .inner p {
		margin-bottom: 15px;
	}

	body {
		font-size: 15px;
		line-height: 1.5;
	}

	#site-navigation .btn{
		float: initial;
		width: auto;
		height: 50px;
		padding: 0px 30px 0px 30px;
		font-size: 16px;
		line-height: 50px;
	}

	#site-navigation{
		height: auto;
		text-align: right;
	}

	.cont_banner {
		-webkit-border-bottom-left-radius: 50px;
		-moz-border-radius-bottomleft: 50px;
		border-bottom-left-radius: 50px;
	}

	.cont_qr h1, .content-wrap h1 {
		font-size: 30px !important;
		line-height: 31px;
	}

    input[type="submit"], button, a.button, .btn, .nf-form-content input[type=button].btn_enviar{
		width: 100%;
		border-radius: 10px;
	}

	.item_que p strong {
        font-size: 15px;
    }

	.item_que p{
		font-size: 14px;
	}

	.alcance_clic, .cont_qr, .form_content {
        -webkit-border-top-left-radius: 50px;
        -moz-border-radius-topleft: 50px;
        border-top-left-radius: 50px;
    }

	.alcance_clic .wrap-box.image .wrap-box-element {
		-webkit-border-radius: 20px;
		-webkit-border-top-left-radius: 50px;
		-moz-border-radius: 20px;
		-moz-border-radius-topleft: 50px;
		border-radius: 20px;
		border-top-left-radius: 50px;
    }

    .alcance_clic h1 strong:after {
        width: 35px;
        height: 37px;
        top: 2px;
        right: -39px;
    }

	.item_que h3 {
		width: 50px;
		margin: 0 10px 0 0;
	}

	.item_que p{
		padding: 0px 0 0 65px;
	}

	.numeros_qr h5 {
        font-size: 35px;
        line-height: 30px;
    }

    .numeros_qr p {
        font-size: 15px;
        line-height: 15px;
    }

	.item_clic h4 img {
		width: 27px;
	}

    .item_clic h4{
		width: 47px;
		height: 41px;
		margin: 0 10px 0 0px;
		line-height: 41px;
    }

    .item_clic p{
    	width: 75%;
    	margin: 0 0 0 0!important;
    	display: inline-block;

    	font-size: 17px;
        line-height: 18px;
        color: #000;
    }

	.item_clic {
		margin: 0 0 15px 0 !important;
		padding: 15px 15px 14px 15px;
	}

	.item_crecer {
        margin: 15px 0 15px 0 !important;
        padding: 20px 20px 19px 25px;
        border-radius: 18px;
    }

	.item_crecer h3 {
		font-size: 18px;
	}

	.item_crecer p {
        font-size: 15px;
        line-height: 22px;
    }

    .item_qr .wpb_text_column {
        padding: 20px 25px 18px 25px;
    }

	.item_qr h2 {
		font-size: 20px;
		line-height: 21px;
	}

	.item_qr p {
        font-size: 15px;
        line-height: 21px;
    }

	body .preguntas_frecuentes a.button {
		margin-top: 20px;
	}

	body .vc_tta.vc_general .vc_tta-panel-body{
		padding: 10px 10px 2px 10px;
	}

	.preguntas_frecuentes {
		padding-top: 30px;
		padding-bottom: 20px;
	}

	body .preguntas_frecuentes .vc_tta.vc_general .vc_tta-panel-title>a{
		height: 60px;
		font-size: 15px;
        line-height: 17px;
        font-family: 'Baloo_SemiBold';
	}

	body .preguntas_frecuentes .vc_tta.vc_general p {
		font-size: 14px;
		line-height: 22px;
	}

	.form_content p {
        font-size: 16px;
        line-height: 22px;
    }

	body .terminos_condiciones .nf-field-element {
		font-size: 15px;
		line-height: 20px;
	}

	.terminos_condiciones .nf-field-element {
		margin: 15px 0 -5px 0;
	}

	#footer {
		padding: 50px 0 50px 0;
		-webkit-border-top-left-radius: 40px;
		-webkit-border-top-right-radius: 40px;
		-moz-border-radius-topleft: 40px;
		-moz-border-radius-topright: 40px;
		border-top-left-radius: 40px;
		border-top-right-radius: 40px;
	}








} /*390px*/

